/* ============================== */
/* == SYNAPTICA: KNAPPWRAPPER == */
/* ============================== */
.synaptica-search-container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 1em;
    padding: 3px 0;
    margin-top: -6px;
}

#customer-search {
    flex: 1;
    min-width: 200px;
}

/* ============================== */
/* == CUSTOMER A–Ö-FILTER == */
/* ============================== */
.synaptica-alphabet-filter {
    display: flex;
    flex-wrap: wrap;
    gap: 6px;
}

.synaptica-letter {
    padding: 4px 8px;
    background-color: #062326;
    color: white;
    border-radius: 4px;
    cursor: pointer;
    font-size: 14px;
}

.synaptica-letter:hover {
    background-color: #114c4e;
}

.synaptica-disabled-letter {
    background-color: #ccc;
    color: #666;
    cursor: default;
    pointer-events: none;
}